Known issues in Greenplum Database related to Interconnect

posted Jan 25, 2014, 8:20 AM by Sachchida Ojha
1. Issue 19772
After installing Greenplum Database 4.2.4, downgrading the Greenplum Database installation to a previous minor version causes a crash. 
Workaround: Before downgrading Greenplum Database 4.2.4 to a previous minor version, change the value for the Greenplum Database parameter gp_interconnect_type from UDPIFC to a supported value such as UDP. The parameter value UDPIFC was introduced in Greenplum Database 4.2.4 and is not
valid in previous versions.
Comments